漏洞信息详情

fast-http-cli 路径遍历漏洞

  • CNNVD编号:CNNVD-201806-483
  • 危害等级: 高危
  • CVE编号: CVE-2017-16155
  • 漏洞类型: 路径遍历
  • 发布时间: 2018-06-06
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商: fast-http-cli_project
  • 漏洞来源:

漏洞简介

fast-http-cli是一款基于命令行的HTTP服务器。

fast-http-cli中存在目录遍历漏洞。攻击者可通过在URL中放置‘../’序列利用该漏洞获取文件系统的访问权限。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.npmjs.com/package/fast-http-cli

参考网址

来源:http-cli

链接:http-cli

来源:MISC

链接:https://github.com/JacksonGL/NPM-Vuln-PoC/tree/master/directory-traversal/fast-

来源:MISC

链接:https://nodesecurity.io/advisories/383

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多